
/* Custom CSS Code 
=================================================*/

/* this logo width & height , you can change it depend on your logo */

.logo-image {
	margin: 35px 0;
	float: left;
}

.center {
	text-align: center;
}

.title-tagline {
	float: left;
	font-size: 66px;
	font-weight: bold;
	font-style: italic;
	margin: 70px 0 0 60px;
}

.title-tagline-com {
	float: right;
	font-size: 20px;
	line-height: 2;
}

.wide-stripe {
	background: #3d3f44;
	border: 5px solid #ff9900;
	height: 130px;
	border-top: none;
	border-left: none;
	border-right: none;
}

.tagline {
	text-align: center;
	color: #fff;
	padding: 30px;
}

.usp-checklist {
	text-align: center;
	margin-left: 33%;
}

.checklist-one {
	float: left;
	margin-right: 50px;
}

.checklist-two {
	float: left;
}

.check-list li {
	color: #79c843;
}

.button.color {
	background: #70a466 !important;
}

.button.color:hover {
	background: #5eb169 !important;
}

footer a:hover {
	color: #ff9900 !important;
}

.footer-top {
padding: 20px !important;
}

.homebtn {
margin-left: 6%;
}